.version.index /* version checker */
{
	color: #0000F2;
	background-color: #F0195C;
}

.html
{
	background: #09A449 url("../images/bg_9.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 675.9290854586179px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content,#pu1179
{
	width: 0.01px;
}

#u1179
{
	z-index: 48;
	margin-right: -10000px;
}

#menuu87
{
	z-index: 3;
	width: 515px;
	margin-right: -10000px;
	left: 470px;
}

#u88
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
}

#u91
{
	width: 75px;
	padding-bottom: 15px;
}

#u91:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u91.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u94-4
{
	width: 45px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 15px;
}

#u91:hover #u94-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u91.MuseMenuActive #u94-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u109
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
	left: 77px;
}

#u112
{
	width: 99px;
	padding-bottom: 15px;
}

#u112:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u112.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u114-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 15px;
}

#u112:hover #u114-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u112.MuseMenuActive #u114-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u122
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 178px;
}

#u123
{
	width: 105px;
	padding-bottom: 15px;
}

#u123:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u123.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u125-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u123:hover #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u123.MuseMenuActive #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	width: 141px;
	min-height: 34px;
	margin-right: -10000px;
	left: 285px;
}

#u136
{
	width: 141px;
	padding-bottom: 15px;
}

#u136:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u136.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u138-4
{
	width: 112px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u136:hover #u138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u136.MuseMenuActive #u138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 428px;
}

#u151
{
	width: 87px;
	padding-bottom: 15px;
}

#u151:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u151.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u152-4
{
	width: 58px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u151:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u151.MuseMenuActive #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#pu174-12
{
	width: 0.01px;
	margin-top: 6px;
}

#u174-12
{
	z-index: 49;
	width: 604px;
	min-height: 89px;
	background-color: transparent;
	color: #202C62;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 334px;
}

#u174-2,#u174-4
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u174-7
{
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
}

#u174-5,#u174-10
{
	font-size: 17px;
	line-height: 20px;
}

#u174-8
{
	color: #202C62;
	font-weight: bold;
}

#u1202
{
	z-index: 61;
	width: 314px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
}

#u1220
{
	z-index: 63;
	width: 782px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#u1610
{
	z-index: 2;
	width: 960px;
	padding-bottom: 5px;
	margin-top: 72px;
}

#u173-14
{
	z-index: 34;
	width: 916px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

